composer

deprecated
Deprecated! Use gajdaw/php_phars

Włodzimierz Gajda

gajdaw

8,696 downloads

8,483 latest version

1.3 quality score

Version information

  • 0.1.2 (latest)
  • 0.1.1
released Feb 4th 2015
This version is compatible with:
  • Puppet 3.x
  • Ubuntu
This module has been deprecated by its author since Oct 27th 2017.

The author has suggested gajdaw-php_phars as its replacement.

Start using this module

Documentation

gajdaw/composer — version 0.1.2 Feb 4th 2015

DEPRECATED gajdaw/composer Puppet Module


* CAUTION *

THIS MODULE IS DEPRECATED!

To install PHARS, composer, phpunit, etc., use gajdaw/php_phars module:

* CAUTION *